@import "assets/variables";
@import "assets/fonts";
@import "components/sprite";
@import "components/touches";
@import "components/mouvement";
@import "components/decor";
@import "components/UI";
@import "components/camera";
@import "components/background";
@import "components/menu";
@import "components/boss";
@import "components/modal";

body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  height: 100%;
  overflow-y: hidden;
}

#actualLvl {
  display: none;
}
